Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010491 [DCSS] Bug Report minor always 2016-06-11 02:09 2016-08-19 01:26
Reporter minmay View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.19 ancient branch
Summary 0010491: Scrolls of identify can be used on gold on the ground
Description  You see here 500 gold pieces.
 As you read the scroll of identify, it crumbles to dust.
 500 gold pieces

The gold pile is considered already-identified after that (you can't identify the same gold pile again). You can still ?id new gold piles.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030630)
neil (administrator)
2016-06-13 18:19

Fixed in trunk (0.19-a0-631-g3b60faf), thanks!

- Issue History
Date Modified Username Field Change
2016-06-11 02:09 minmay New Issue
2016-06-13 18:19 neil Note Added: 0030630
2016-06-13 18:19 neil Status new => resolved
2016-06-13 18:19 neil Fixed in Branch => 0.19 development branch
2016-06-13 18:19 neil Resolution open => done
2016-06-13 18:19 neil Assigned To => neil
2016-08-19 01:26 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker